declare module '@coinweb/contract-kit/dist/esm/operations/store' {
  export * from '@coinweb/contract-kit/dist/types/operations/store';
}

declare module '@coinweb/contract-kit/dist/esm/context' {
  export * from '@coinweb/contract-kit/dist/types/context';
}

declare module '@coinweb/contract-kit/dist/esm/method' {
  export * from '@coinweb/contract-kit/dist/types/method';
}

declare module '@coinweb/contract-kit/dist/esm/operations/block' {
  export * from '@coinweb/contract-kit/dist/types/operations/block';
}

declare module '@coinweb/contract-kit/dist/esm/operations/call' {
  export * from '@coinweb/contract-kit/dist/types/operations/call';
}

declare module '@coinweb/contract-kit/dist/esm/operations/read' {
  export * from '@coinweb/contract-kit/dist/types/operations/read';
}
